- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ClusterCullingCallback File Reference

`#include <osg/Drawable>`
`#include <osg/NodeCallback>`

Include dependency graph for ClusterCullingCallback:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::ClusterCullingCallback
| Implements cluster culling to cull back facing drawables. More...
## Defines
#define | OSG_CLUSTERCULLINGCALLBACK 1

## Define Documentation

#define OSG_CLUSTERCULLINGCALLBACK 1